@font-face {
    font-family: DMSans;
    src: url(../fonts/DMSans/DMSans-Regular.ttf);
}

body {
    font-family: DMSans, sans-serif;
}

.bg-dbp {
    background-color: #EFF6FF;
}

.underlined {
    position: relative;
    font-weight: bolder;
}

.underlined:after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: -10%;
    height: 7px;
    width: 120%;
    border: solid 2px #2563EB;
    border-color: #2563EB transparent transparent transparent;
    border-radius: 50%;
}

.separator {
    display: flex;
    align-items: center;
    text-align: center;
    color: #D2D5DA;
}

.separator::before,
.separator::after {
    content: '';
    flex: 1;
    border-bottom: 1px solid #D2D5DA;
}

.separator:not(:empty)::before {
    margin-right: .25em;
}

.separator:not(:empty)::after {
    margin-left: .25em;
}

.btn-primary-2 {
    background-color: #60A5FA;
    color: #fff;
}

.btn-primary-2:hover {
    background: #73aff8;
    color: #fff;
}

.wl-150 {
    width: 150px;
    height: auto;
}

.wd-600 {
    width: 600px;
}

.regist-tnc ul {
    color: #888888;
}

#registAccordion .accordion-button:focus {
    box-shadow: none;
    outline: none;
}

.timeline-item {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 20px;
}

.icon img {
    width: 50px;
    height: 50px;
}

.text {
    color: #333;
}

.title {
    font-weight: bold;
}

.date {
    color: gray;
}

.text-title{
    font-size: 1.5rem;
    line-height: inherit;
}

/* .swal2-container.swal2-center > .swal2-popup.swal2-fullscreen {
    width: 100vw !important;
    height: 100vh !important;
    max-width: none !important;
    max-height: none !important;
    border-radius: 0 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
} */

.left-container , .right-container {
    margin-left: auto;
    margin-right: auto;
}
.left-container {
    width: 30%;
}
.right-container {
    width: 500px;
    max-height: fit-content;
}

@media(max-width: 1199px) {
    .left-container {
        width: 50%;
    }
}
@media(max-width: 1023px) {
    .left-container , .right-container {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .wl-150 {
        width: auto;
        max-width: 130px;
        height: auto;
    }

    .wd-600 {
        width: 100%;
    }
}
